TelNowEdge\Module\tnehook\Model\Company:
    properties:
        id:
            groups: [did, directory, company, service]
        name:
            groups: [did, directory, company]
        description:
            groups: [directory, company]
        services:
            groups: [directory]
